/**********************************************/
/************ Css template v1rev **************/
/**********************************************/
body{
 background-color: #FFFFFF;
}
.Pagewidth{
 width:950px;
 overflow:hidden;
}
body .Pagewidth{
 margin:0 auto;
 padding:0;
}
* {
    margin: 0px;

    font-family: arial, tahoma, verdana;
}
a img {border:none !important}
#header{
	background-image:url(http://hilocomputer.com/ebay_umbrella/template/images/x-head.png);
	background-repeat:no-repeat;
	height:240px;
	width:950px
}
.nav {
 width:600px;
 margin:-10px 0 0 0px;
 text-align:center;
}
.nav td{
 height:35px;
}
.nav td a{
 color:#000;
 text-decoration:none;
 font-size:13pt;
}
.nav td a:hover{
 color:#fff;
}
.Left_Pannel{
 width:210px !important;
}
.Central_Pannel{
 width:720px !important;
}
.l_cat_bg{
 width:205px;
 border:1px solid #cccccc;
 background-color:#fff;
}
.l_cat{
 margin-left:0px;
 padding:0px;
 width:200px;
}
.l_cat li {
 width:183px;
 list-style:none;
 line-height:25px;
 padding:0 0 0 20px;
 background-image:url(http://hilocomputer.com/ebay_umbrella/template/images/x-ln-lev1.png);
 background-repeat:no-repeat;
 background-position: 7px center;
 border-top:1px dotted #C7C7C7;
}
.l_cat li a{
 font-size:13px;
 text-decoration:none;
 color:#333333;
}
.l_cat li a:hover{
 color:#AD0202;
}
.bottom{
 background-image:url(http://hilocomputer.com/ebay_umbrella/template/images/x-ln-btm.png);
 background-repeat:no-repeat;
 width:210px;
 height:17px
}
.newsletter td{
 text-align:center;
 padding:5px 5px 0 5px;
 font-size:12px;
}
.footer{
 background-image:url(http://hilocomputer.com/ebay_umbrella/template/images/x-foot.png);
 background-repeat:no-repeat;
 height:109px;
 width:950px;
 vertical-align:top;
 text-align:left;
}

.footer td, td a{
 font-size:12px;
 color:#000;
 text-decoration:none;
}
.footer pre a{
 text-decoration:none;
 color:#000;
 font-size:10px;
 font-weight:bold;
}
.footer pre a:hover, td a:hover {
 color:#fff;
}
.styleBottomRed {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 27px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background-image: url(http://hilocomputer.com/ebay_umbrella/template/images/tab_3d_line.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
	height: 27px;
	text-align: center;
	width:124px;
	background-position: left;
	cursor: pointer;
}
.tab_top_bg {
	background-image: url(http://hilocomputer.com/ebay_umbrella/template/images/tab_normal.jpg);
	background-repeat: repeat-x;
}
#t2,#t3,#t4,#t5
{
	display:none;
}
.head_bg{
 background-image:url(http://hilocomputer.com/ebay_umbrella/template/images/head_bg.jpg);
 background-repeat:repeat;
 height:30px;
 color:#fff;
 font-weight:bold;
 text-align:center;
 font-size:17px;
}
.dec{
 font-size:14px;
 padding:5px;
 border:1px solid #cccccc;
 background-color:#fff;
}
.desc td{
 font-size:14px;
 padding:5px;
 border:1px solid #cccccc;
}
.decorat{
 font-size:12px;
 padding:5px;
 padding:10px; 
 border:1px solid #ccc; 
 border-top:none;
 line-height:20px
}
.left_head_bg{
 background-image:url(http://hilocomputer.com/ebay_umbrella/template/images/left_head_bg.jpg);
 background-repeat:no-repeat;
 width:205px;
 height:30px;
 line-height:30px
 color: #000;
font-weight: bold;
padding-left: 35px !important;
margin: 0px !important;
font: Arial;
font-size: 16px;
}
#x-hd-srch			{margin-left:45px;width:234px; height:30px; background:transparent url(http://hilocomputer.com/ebay_umbrella/template/images/x-hd-sbox.png) 0 0 no-repeat; } 
#x-hd-sbox			{ width:196px; height:30px; border:0; background-color:transparent; margin:0; padding:0 5px; float:left; font:normal 11px/30px Arial, Tahoma, Geneva, Sans-serif; color:#60482B; }
#x-hd-sbtn			{ width:26px; height:30px; float:right; }

.shop_by_cat td{
 background-color:#fff;
 text-align:center;
}
/************ Categories ***************/
/***************************************/
#Cat-List{
    float: left;
    width: 100%;
    border-bottom: 1px solid #d5d5d5;
    margin: 0 0 10px;
}
#Cat-List ul{
	margin:0 !important;
	padding:0 !important;
    width: 100%;
    list-style: none;
}
#Cat-List ul li{
    float: left;
}
/*** FIRST LEVEL ***/
#Cat-List ul li a{
	 width:182px;
 list-style:none;
 line-height:25px;
 padding:0 0 0 20px;
 background-image:url(http://hilocomputer.com/ebay_umbrella/template/images/x-ln-lev1.png);
 background-repeat:no-repeat;
 background-position: 7px center;
 border-top:1px dotted #C7C7C7;
	display:block;
	overflow:hidden;
	}
#Cat-List  li a:hover
{
	color:#AD0202;
	text-decoration:none;
	font-weight:normal;
}
/**********************************/
/***************************************************************************************************/